<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>launcher</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>Aplicaciones</ion-list-header>
    <ion-item *ngFor="let app of listaApps">
      <h3>{{app.nombre}}</h3>
      <div *ngIf="app.puedeAbrir"><ion-button (click)="abrirUrl(app.url)">Abrir</ion-button></div>
    </ion-item>
  </ion-list>
</ion-content>
